Source: python-django-openstack-auth
Version: 3.1.1-1~u16.04+mcp13
Binary:
  - python-openstack-auth
  - python3-django-openstack-auth
  - python-django-openstack-auth
Build_time: 2019-07-05-07-30-49
Code_project:
  django_openstack_auth: 0c8c36ca0073c9daea30d43545216a732ae1eb54
  django_openstack_auth-build: 077b2218dd8b0b94c2bd3e3d409ce2f7a2a91785
